Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OctetSeqC.h File Reference

`#include "tao/Sequence.h"`
`#include "tao/CDR.h"`
`#include "tao/Seq_Var_T.h"`
`#include "tao/Seq_Out_T.h"`

Include dependency graph for OctetSeqC.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Defines
#define | TAO_EXPORT_MACRO TAO_Export
#define | _CORBA_OCTETSEQ_CH_
## Functions
TAO_Export CORBA::Boolean | operator<< (TAO_OutputCDR &, const CORBA::OctetSeq &)
TAO_Export CORBA::Boolean | operator>> (TAO_InputCDR &, CORBA::OctetSeq &)

## Define Documentation

#define _CORBA_OCTETSEQ_CH_

#define TAO_EXPORT_MACRO TAO_Export

## Function Documentation

TAO_Export CORBA::Boolean operator<< | ( | TAO_OutputCDR & | ,
|  | const CORBA::OctetSeq & |
| ) |

TAO_Export CORBA::Boolean operator>> | ( | TAO_InputCDR & | ,
|  | CORBA::OctetSeq & |
| ) |